Accessibility Skip to content
Article ID: 000035460
Last Modified Date: 12/09/2021
Access Level: Public

What SIP or UC Software Version is supported by my Polycom IP Phone

Polycom releases on a regular Basis Feature Release or Maintenance Releases of their SIP or UC Software Versions. The compatibility overview can be checked =>  here <= against the SIP/UCS Matrix The below table illustrates what currently available software version should be installed on a Polycom phone in order to be on a supported platform. We usually support the latest and the -1 (prior) release  
Phone Software Version Call Server
SoundPoint IP300 < 2.1.3 SIP
SoundPoint IP301 < 3.1.8 SIP
SoundPoint IP320 < 3.3.5 SIP
SoundPoint IP321 < 4.1.x LYNC
SoundPoint IP321 < 4.0.x SIP
SoundPoint IP330 < 3.3.5 SIP
SoundPoint IP331 < 4.1.x LYNC
SoundPoint IP331 < 4.0.x SIP
SoundPoint IP335 < 4.1.x LYNC
SoundPoint IP335 < 4.0.x SIP
SoundPoint IP430 < 3.2.7 SIP
SoundPoint IP450 < 4.1.x LYNC
SoundPoint IP450 < 4.0.x SIP
SoundPoint IP500 < 2.1.3 SIP
SoundPoint IP501 < 3.1.8 SIP
SoundPoint IP550 < 4.1.x LYNC
SoundPoint IP550 < 4.0.x SIP
SoundPoint IP560 < 4.1.x LYNC
SoundPoint IP560 < 4.0.x SIP
SoundPoint IP600 < 3.1.8 SIP
SoundPoint IP601 < 3.1.8 SIP
SoundPoint IP650 < 4.1.x LYNC
SoundPoint IP650 < 4.0.x SIP
SoundPoint IP670 < 4.0.x SIP
SoundStation IP4000 < 3.1.8 SIP
SoundStation IP5000 < 4.1.x LYNC
SoundStation IP5000 < 4.0.x SIP
SoundStation IP6000 < 4.0.x SIP
SoundStation IP7000 < 4.0.x SIP
SoundStation Duo < 4.1.x LYNC
SoundStation Duo < 4.0.x SIP
VVX101 > 5.4.0 SIP
VXV201 > 5.4.0 Skype for Business
VVX 300/310 > 4.1.2 SIP / Skype for Business
VVX 301/311 > 5.4.1 SIP / Skype for Business
VVX 400/410 > 4.1.2 SIP / Skype for Business
VVX 401/411 > 5.4.1 SIP / Skype for Business
VVX500 > 4.0.1 SIP / Skype for Business
VVX501 > 5.4.1 SIP / Skype for Business
VVX600 > 4.1.8 SIP / Skype for Business
VVX601 > 5.4.1 SIP / Skype for Business
VVX1500 < 5.2.x Skype for Business
VVX1500 < 5.3.x SIP
SoundStructure > 4.0.x SIP / Skype for Business
Polycom Trio 8800 > 5.4.0 SIP / Skype for Business
Polycom Trio 8500 > 5.5.2 SIP / Skype for Business
VVX D60 > 5.4.3 SIP
VVX Expansion Module > 4.1.6 or 5.1.x SIP /Skype for Business(Color only)